/* tabbed panels*/
/* just a copy of the form-control style */
.TabbedPanels input[type=text], .TabbedPanels textarea {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    min-width:150px;
}

.TabbedPanels textarea {
    height: auto !important;
}

.TabbedPanels input[type=text]:focus, .TabbedPanels textarea:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

.TabbedPanels select {
    background: #fff;
    border: 1px solid #cccccc;
    padding: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 3px;
    /*width: auto;*/
    margin-bottom: 4px;
    width:100%;
}

/*menus*/
#lists li a.tl span {
    display: block;
    padding: 5px 0 1px 0;
    background: url(/assets/img/bg_navh_two.jpg) left top no-repeat;
}

#lists li a.tl.width_2 {
    display: block;
    margin-left: 0 !important;
}

#lists li.width_li_2 {
    margin-left: 0 !important;
}

#lists li a.tl:hover, .hoverintent>a, .toplevel:hover>a {
    text-decoration: none;
    background: #232323 !important;
    color: #ffffff !important;
    border: 0;
    margin-top: 0;
    white-space: normal;
}

#lists li .hoverintent a.tl, #lists li .toplevel:hover a.tl {
    text-decoration: none;
    background: #740404;
    color: #ffffff;
    border: 0;
    margin-top: 0;
    white-space: normal;
}

#lists li a.tl:hover span, #lists li .hoverintent a.tl span, #lists li .toplevel:hover a.tl span {
    display: block;
    padding-top: 7px;
    padding-bottom: 5px;
    background: url(/assets/img/bg_nav_two.jpg) left top no-repeat !important;
}

#lists .menuholder {
    display: none;
    position: absolute;
    left: 0;
}
/*this is the thing that the menu goes in*/
#lists .hoverintent .menuholder, #lists .toplevel:hover .menuholder {
    display: block;
    width: 100%;
    padding-bottom: 100px;
}

#lists {
    float: none;
    margin: 0 auto;
    /*min-width: 920px;*/
    position: relative;
    /*width: 70%;*/
    z-index: 9999;
}

#lists .advert li {
    margin: 0;
}

.subcat_icon {
    float: right;
    padding-top: 5px;
}

#lists .categories a {
    color: #777;
    display: block;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
    line-height: 30px;
}

#lists .categories a:hover {
    border: 0;
}

#lists .categories:hover ul li:hover ul {
    display: block;
    position: absolute;
    float: left;
    z-index: 2000;
    border: 1px solid #ccc;
    background: #f7f7f7;
    width: 183px;
}

#lists .categories {
    min-height: 350px;
    text-transform: capitalize;
    background: #f8f8f8;
    border: 1px solid #e7e7e7;
    border-top: 0;
    box-shadow: 10px 10px 10px rgba(20, 20, 20, 0.2), -10px 10px 10px rgba(20, 20, 20, 0.2)
}

@media ( max-width : 920px) {
    #lists .categories {
        width: 100%;
    }
}

@media ( max-width : 768px) {
    /* ---- responsive sized menu in here ---- */
    .navbar-default .navbar-toggle {
        border-color: #ddd;
        float: left;
    }
    .navbar-collapse {
        clear: left;
    }
    #lists {
        margin: 0;
        position: relative;
        width: 100%;
    }
    #lists li, #SEARCH_RESULTS li {
        clear: left;
        float: left;
        list-style-type: none;
        position: relative;
        width: 100%;
        z-index: 42;
    }
    #lists .menuholder {
        display: none;
        position: relative;
        background: #f8f8f8;
    }
    /*this is the thing that the menu goes in*/
    #lists .categories {
        margin: 0 !important;
        min-height: 350px;
        text-transform: capitalize;
    }
    .categories {
        padding: 10px;
    }
    .categories h3 {
        color: #232323;
        margin: 10px 0;
    }
    .categories a {
        color: #777 !important;
        line-height: 30px;
    }
    #lists>li:hover .menuholder {
        display: table;
        width: 100%;
    }
    #lists>li:hover>a {
        background: #232323;
        color: #fff;
    }
    .search_form .input-group {
        margin-bottom: 10px;
    }
    .search_form>a>img {
        margin-bottom: 10px;
    }
    .search_form .btn.btn-success {
        margin-bottom: 10px !important;
    }
}

/* top level items*/
.collapse.navbar-collapse {
    padding: 0;
}

#lists li {
    float: left;
    z-index: 42;
    list-style-type: none;
    position: static;
}

.categories ul, .categories h3 {
    clear: both;
    color: #454545;
    display: table;
    margin: 10px 0 0;
    width: 100%;
}